p { text-align: justify; }
figure {
    margin: 1.5rem;
}

.field--name-body article.align-left, .field--type-text-with-summary article.align-left {
    margin-right: 25px;
    margin-bottom: 15px;
    pointer-events: none;
}
.field--name-body article.align-right, .field--type-text-with-summary article.align-right {
    margin-left: 25px;
    margin-bottom: 15px;
    pointer-events: none;
}
.field--name-body article.align-center *, .field--type-text-with-summary article.align-center * {
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    pointer-events: none;
}
article.node--view-mode-mt-slide-view img {
    max-width: max-content;
    margin-left: auto;
    margin-right: auto;
    pointer-events: none;
}
.region-content-top-highlighted * {
    text-align: center;
    text-align: -webkit-center;
    margin: 0 auto;
    float: none;
}

.cuadro {
    background-color: #465492;
    padding: 15px 10px 25px 10px;
}
.cuadro * {
    color: #ffffff;
}

/* bloques en gris, usado para TOC de libros en lateral */ 
.grayblock {
    background-color: rgb(37 121 136 / 7%);
    padding: 10px 20px !important;
    margin: 20px 0;
    border-top: solid rgb(37 121 136 / 15%);
    border-bottom: solid rgb(37 121 136 / 15%);
    40%);
}


/* esconder TOC por defecto en libros */
.book-navigation {
display: none;
}

/* modificaciones del menu principal */
#superfish-main li a {
    font-size: 14px;
}




/* Latest news and related content block */
#block-views-block-mt-latest-block-1 .title,
#block-views-block-mt-latest-block-2 .title{
    font-size: 27px;
}

/* Breadcrumb */
.breadcrumb__item {
  font-size: 15px;
}

/* Titles events */
.page-node-type-mt-service .page-title,
.page-node-type-mt-showcase .page-title {
  font-size: 40px;
}

/* Buttons with picture background */
.button-background {
    color: white !important;
}

a.button-background:hover {
    text-decoration: none !important;
    opacity: .8 !important;
}

/* Main Slideshow */


.tp-title-wrap { display:none !important; }
.tp-caption__title {
    font-size: 18px;
    padding: .6em 1em .5em 1em;
  	text-align: right;
    /* font-weight: normal; */
}

/* Handmade book indexs */
.handmade-book-index {
    display: block;
    background-color: rgba(226, 53, 53, 0.17);
    border-top: solid rgba(226, 53, 53, 0.17);
    border-bottom: solid rgba(226, 53, 53, 0.17);
    padding: 10px 25px;
}

.handmade-book-index li {
    list-style-type: none;
    margin-top: 15px;
    padding-left: 25px;
    text-indent:-25px;
}

.handmade-book-index li a {
    font-size: 20px;
}

.handmade-book-index ul {
    padding-left: 0;
}

/* Automatic book indexs */
.automatic-book-index {
    background-color: rgba(226, 53, 53, 0.17);
    border-top: solid rgba(226, 53, 53, 0.17);
    border-bottom: solid rgba(226, 53, 53, 0.17);
    padding: 25px !important;
}

.automatic-book-index li {}

.automatic-book-index li a {
    font-size: 20px !important;
}

.automatic-book-index li a:before {}




/* Block latest news and related contents */
.view-latest-items .views-field-title a {
    font-size: 16px;
    font-weight: 600;
}

/* Images in body */
.node__main-content img {
	padding: 15px;
}

/* Menú principal */
.header-container .sf-menu ul li > span.sf-depth-3 {
    font-weight: 600 !important;
}